Subject: Re: linux-next: manual merge of the l2-mtd tree with the slave-dma tree

From: Artem Bityutskiy <[email-masked]>
Date: Thu, 22 Mar 2012 11:32:33 +0200

On Thu, 2012-03-22 at 14:04 +1100, Stephen Rothwell wrote:
> Hi Artem,
> 
> Today's linux-next merge of the l2-mtd tree got a conflict in
> drivers/mtd/nand/gpmi-nand/gpmi-lib.c between commit 16052827d98f
> ("dmaengine/dma_slave: introduce inline wrappers") from the slave-dma
> tree and commit c790d78c631f ("mxs-dma : rewrite the last parameter of
> mxs_dma_prep_slave_sg()") from the l2-mtd tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Looks like Vinod merged a lot of changes recently. Thanks for fixing
this up in linux-next!

-- 
Best Regards,
Artem Bityutskiy